body {
	background-color:#eee;
	color:#000;
	max-width:900px;
	margin: 8px auto;
	font-family: serif;
	font-stretch: condensed;
}
a {
	color: #900;
	text-decoration:underline;
}
a[rel~=external]::after {content: "⬀"}
a:hover, a:focus, a:active {
	font-style:italic;
	font-style:oblique;
}
h1,h2,h3,h4,h5,h6 {font-style: italic}
table {border-collapse:collapse}
td, th {border:1px solid #000}
:target {
	background-color:#fff;
	font-weight:bold
}
.skip-link {
	position: absolute;
	top: -999px;
	outline: 1px solid;
	padding: 3px;
	background-color: #eee;
}
.skip-link:focus {top: 8px}
pre {overflow-x:scroll}

img.float {float: right}

b.old { /* haha */
	font-variant-caps: all-small-caps;
}
@media (prefers-color-scheme: dark) {
	body {background-color:#222;color:#fff}
	a {color: #f99}
	td, th {border-color:#fff}
	.skip-link {background-color:#222}
	:target {background-color:#000}
}
@media (max-width: 916px) {
	body {margin: 8px}
}
